/* xl - DESKTOP STYLES */ 
:root {
    --ast-global-color-0: inherit;
    --ast-global-color-1: inherit;
    --ast-global-color-2: inherit;
    --ast-global-color-3: inherit;
    --ast-global-color-4: inherit;
    --ast-global-color-5: inherit;
    --ast-global-color-6: inherit;
    --ast-global-color-7: inherit;
    --ast-global-color-8: inherit;
}


.unclickable > a {
	pointer-events: none;
}

#wpadminbar {
	/*top: -34px !important;*/
}

.only-desktop {
	
}
.only-mobile {
	display: none !important;
}
.only-mobile-inline {
	display: none !important;
}

body.elementor-editor-active .only-mobile {
	display: block !important;
	opacity: .5 !important;
	background: #cccccc !important;
}
body.elementor-editor-active .only-mobile-inline {
	display: inline !important;
	opacity: .5 !important;
	background: #cccccc !important;
}


.hideme {
	display: none !important;
}
body.elementor-editor-active .hideme {
	display: block !important;
	opacity: .5 !important;
	background: #cccccc !important;
}
.elementor-element--promotion {
	opacity: .3 !important;
}

.clickable-element {
	cursor: pointer;
}

.flex-content-valign-center>div {
	display: flex;
	justify-content: center;
    flex-direction: column;
}

.flex-content-align-center,
.flex-content-align-center>div,
.flex-content-align-center>div>div.elementor-row, /* row seems to have just been added in recently 2023-05-15 */
.justify-center,
.justify-center>div,
.justify-center>div>div.elementor-row {
	justify-content: center;
}

.flex-align-left {
	margin-left: auto;
}
.flex-align-bottom {
	flex-direction: column;
    justify-content: flex-end;
}

.ast-above-header-wrap .ast-header-html.inner-link-style- {
	/* must set header row height to 1px in customizer */
	padding-right: 20px;
    margin-bottom: -55px;
    z-index: 50;
}

.site-header-primary-section-right {
	margin-left: auto;
	flex-direction: column;
    justify-content: flex-end;
}

/* center the captchas in general */
.forminator-g-recaptcha,
.c4wp_captcha_field_div,
.g-recaptcha,
.forminator-g-recaptcha>div,
.c4wp_captcha_field_div>div,
.g-recaptcha>div {
	margin-left: auto;
	margin-right: auto;
	width: 304px !important;
}

.forminator-row-last .forminator-field {
	text-align: center;
}

/* center the captchas in elementor forms*/
form.elementor-form .elementor-field-type-recaptcha>.elementor-field {
	margin-left: auto;
    margin-right: auto;
}
form.elementor-form .elementor-field-type-submit {
	width: 100% !important;
}
form.elementor-form .elementor-field-type-submit button {
	margin-left: auto;
    margin-right: auto;
}


/* sm - SMARTPHONE LANDSCAPE STYLES */ 
@media (max-width: 767px) {
  .only-desktop {
  	display: none !important;
  }
  .only-mobile {
  	display: block !important;
  }
  .only-mobile-inline {
  	display: inline !important;
  }
  .not-mobile {
  	display: none !important;
  }
  
  body.elementor-editor-active .only-desktop {
  	display: block !important;
  	opacity: .5 !important;
  	background: #cccccc !important;
  }
  body.elementor-editor-active .not-mobile {
  	display: block !important;
  	opacity: .5 !important;
  	background: #cccccc !important;
  }
  
}

